{
  "component_update_title": {
    "message": "Thông báo cập nhật phiên bản"
  },
  "component_update_subtitle": {
    "message": "Cảm ơn bạn đã đồng hành cùng KOLSprite"
  },
  "component_update_thanks": {
    "message": "Cảm ơn sự yêu thích và ủng hộ của bạn! Sự ủng hộ của bạn là động lực để chúng tôi không ngừng cải thiện."
  },
  "component_update_service_text1": {
    "message": "Để có thể cung cấp dịch vụ chuyên nghiệp lâu dài và tốt hơn cho mọi người"
  },
  "component_update_service_text2": {
    "message": "Chúng tôi dự định bắt đầu từ phiên bản này, một số tính năng cao cấp sẽ có hạn mức sử dụng,"
  },
  "component_update_service_text3": {
    "message": "Nâng cấp thành viên để mở khóa thêm hạn mức,"
  },
  "component_update_service_text4": {
    "message": "tiếp tục tận hưởng trải nghiệm tính năng mạnh mẽ hơn."
  },
  "component_update_feature_title": {
    "message": "Tính năng mới"
  },
  "component_update_feature_text1": {
    "message": "Bạn có thể nhấp vào cài đặt plugin ở góc trên bên phải bất cứ lúc nào"
  },
  "component_update_feature_link": {
    "message": "\"Chi tiết quyền lợi\""
  },
  "component_update_feature_link_text": {
    "message": "Chi tiết quyền lợi"
  },
  "component_update_feature_text2": {
    "message": "nút để xem rõ số lần sử dụng còn lại."
  },
  "component_update_feedback": {
    "message": "Chúng tôi rất cởi mở, mọi gợi ý của bạn đều được chào đón bất cứ lúc nào!"
  },
  "component_update_button": {
    "message": "Đã hiểu"
  },
  "component_view_announcement": {
    "message": "Xem thông báo"
  }
}
